Subject: bug#31719: Chains of dependencies getting longer

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 19 Apr 2021 20:18:03 +0200

Andreas Enge <[email-masked]> writes:

> So unless someone else objects, I intend to apply the patch, 
> build the
> latest openjdk, and push it if everything goes well.

Sounds good.

I just looked over the patch, and while I’m not sure it’s the best 
way to do things (matching “openjdk” or “icedtea” in the package 
name seems a little error prone in the presence of packages whose 
names might include these strings), but I think it’s a definite 
improvement.

Thank you Carlo!

-- 
Ricardo